#ifdef SURGEMAIL
#ifndef FAST_TIME
#define  FAST_TIME 1

time_t fast_time(time_t *tloc);
int fast_gettimeofday(struct timeval *tv, struct timezone *tz);
#define time fast_time
#define gettimeofday(tv,tz) fast_gettimeofday(tv,tz)

#ifdef WIN32
#define GetSystemTime fast_GetSystemTime
#endif
#endif
#endif 


